Jump to content

jasper580

jasper580

Member Since 16 Oct 2012
Offline Last Active Oct 24 2013 12:16 PM
-----

Posts I've Made

In Topic: OS X SL in VMWare

03 March 2013 - 08:19 PM

I know about that. I have a Snow Leopard image ;-)

In Topic: OS X SL in VMWare

03 March 2013 - 03:09 PM

OK, let's make the question different: I know I can run OS X in VMWare 8, but after the update, my vmx won't start, saying you need Intel VT-x, what I probably patched in 8. Is that possible in 9, too?
© 2014 InsanelyMac  |   News  |   Forum  |   Downloads  |   OSx86 Wiki  |   Mac Netbook  |   PHP hosting by CatN  |   Designed by Ed Gain  |   Logo by irfan  |   Privacy Policy